/* font-family: "RobotoRegular";*/
@font-face {
  font-family: "RobotoRegular";
  src: url("../fonts/RobotoRegular/RobotoRegular.eot");
  src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"), url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

/* font-family: "RobotoLight";*/
@font-face {
  font-family: "RobotoLight";
  src: url("../fonts/RobotoLight/RobotoLight.eot");
  src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Light/RobotoLight.woff") format("woff"), url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

/* font-family: "SegoeUI";*/
@font-face {
  font-family: "SegoeUI";
  src: url("../fonts/SegoeUI/SegoeUI.eot");
  src: url("../fonts/SegoeUI/SegoeUI.eot?#iefix") format("embedded-opentype"), url("../fonts/SegoeUI/SegoeUI.woff") format("woff"), url("../fonts/SegoeUI/SegoeUI.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

/* font-family: "SegoeUI-Bold";*/
@font-face {
  font-family: "SegoeUIBold";
  src: url("../fonts/SegoeUIBold/SegoeUIBold.eot");
  src: url("../fonts/SegoeUIBold/SegoeUIBold.eot?#iefix") format("embedded-opentype"), url("../fonts/SegoeUIBold/SegoeUI.woff") format("woff"), url("../fonts/SegoeUIBold/SegoeUIBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 100%;
}

body {
  font-family: "RobotoRegular", sans-serif;
  line-height: 1.42;
  font-size: 16px;
  color: #333;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  height: 100%;
}

ul {
  list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
  margin: 0;
}

a {
  text-decoration: none;
  display: inline-block;
}

a:hover {
  text-decoration: underline;
}

.content {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.container {
  margin: auto;
  padding: 0 15px;
}

.responsive-img {
  max-width: 100%;
  height: auto;
}

.section-heading {
  color: #121f47;
  text-transform: uppercase;
  font-size: 1.875rem;
  padding-bottom: 16px;
  position: relative;
  margin-bottom: 25px;
  padding-top: 40px;
  font-weight: bold;
}

.section-heading::after {
  content: '';
  display: block;
  height: 3px;
  width: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #eaa827;
}

/* Hamburger*/
.toggle-mnu {
  display: block;
  position: absolute;
  top: 15px;
  width: 28px;
  height: 28px;
  right: 20px;
  z-index: 20;
}

.toggle-mnu span {
  position: relative;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #fff;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.toggle-mnu span:after, .toggle-mnu span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
}

.toggle-mnu span:after {
  top: 18px;
  width: 100%;
  height: 2px;
  background-color: #fff;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.toggle-mnu span:before {
  width: 100%;
  height: 2px;
  background-color: #fff;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.toggle-mnu.on span {
  background-color: transparent;
}

.toggle-mnu.on span:before {
  -webkit-transform: rotate(45deg) translate(-1px, 0px);
  -ms-transform: rotate(45deg) translate(-1px, 0px);
  transform: rotate(45deg) translate(-1px, 0px);
  background-color: #fff;
}

.toggle-mnu.on span:after {
  -webkit-transform: rotate(-45deg) translate(6px, -7px);
  -ms-transform: rotate(-45deg) translate(6px, -7px);
  transform: rotate(-45deg) translate(6px, -7px);
  background-color: #fff;
}

/* Hamburger*/
/* pagination */
.pagination {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

.pagination__link {
  padding: 10px;
  color: #333;
  margin-right: 10px;
  font-size: 12px;
}

.pagination__link:hover {
  text-decoration: none;
  -webkit-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
}

.pagination__link--nav {
  border: 2px solid #eff0f1;
  -webkit-border-radius: 16px;
          border-radius: 16px;
  padding: 5px 18px;
}

.pagination__link--nav:hover {
  border-color: #dadada;
}

.pagination__link--page {
  background-color: #eff0f1;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}

.pagination__link--page:hover {
  background-color: #dadada;
}

.pagination__link--prev {
  color: #aab1b4;
}

.pagination__link--active {
  background-color: #121f47;
  color: #fff;
}

/* pagination */
/* main-page *************************************************************************************************************/
/* mobile-nav */
.mobile-nav {
  position: absolute;
  z-index: 10;
  background-color: #121f47;
  top: 99%;
  left: 0;
  width: 100%;
  display: none;
}

.mobile-nav .nav__item {
  display: block;
  width: 100%;
  text-align: center;
}

.mobile-nav .nav__link {
  color: #fff;
  padding: 10px 0;
  width: 100%;
}

/* mobile-nav */
/* header */
.header-margin.on {
  height: 60px;
}

.header-topline {
  background-color: #121f47;
  position: relative;
}

.header-topline-inner {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 10px 25% 10px 0;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1px;
}

.header-small {
  background-color: #121f47;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  display: none;
}

.header-small.on {
  display: block;
}

.header-catalogue__btn {
  min-width: 153px;
  padding-left: 30px;
  color: #fff;
  position: relative;
}

.header-catalogue__btn:hover, .header-catalogue__btn:active, .header-catalogue__btn:focus {
  text-decoration: none;
}

.header-catalogue__btn::after {
  content: '';
  position: absolute;
  left: 0;
  width: 16px;
  height: 12px;
  background-image: url(../img/catalogue.png);
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  background-position: center;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.topline__logo {
  display: block;
}

.topline__pickup {
  color: #fff;
  font-size: 12px;
}

.topline__search {
  font-size: 14px;
  width: 35%;
  position: relative;
  font-size: 14px;
}

.topline__search input {
  border: none;
  -webkit-border-radius: 4px !important;
          border-radius: 4px !important;
  background-color: #fff;
  padding: 8px 13px;
  width: 100%;
}

.topline__search .search__btn {
  position: absolute;
  width: 25px;
  height: 25px;
  display: block;
  background-image: url(../img/search.png);
  background-repeat: no-repeat;
  background-position: center;
  right: 12px;
  top: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.topline__login {
  color: #fff;
}

.topline__login a {
  color: #fff;
  font-size: 12px;
}

.topline__login-mobile {
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
      -ms-flex-order: -1;
          order: -1;
}

.topline__login-mobile a {
  color: #121f47;
}

.topline__basket {
  background-color: #eaa827;
  position: absolute;
  height: 100%;
  right: 0;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 20px 10px 70px;
  font-size: 1.06rem;
  cursor: pointer;
}

.topline__basket:hover {
  background-color: #d5920f;
  text-decoration: none;
  -webkit-transition: background-color .25s;
  -o-transition: background-color .25s;
  transition: background-color .25s;
}

.topline__basket .inbasket__btn {
  position: absolute;
  display: block;
  color: #121f47;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background-color: #fff;
  left: 20px;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-inner-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #363636;
  font-weight: bold;
  padding: 15px 0;
}

.header__worktime {
  padding-left: 25px;
  background-image: url(../img/clock.png);
  background-repeat: no-repeat;
  background-position: 2px 2px;
}

.header__email a.mail {
  color: #363636;
}

.contact__number a {
  color: #363636;
}

.contact--orange {
  color: #eaa827;
}

.bottom__descr {
  color: #9e9e9e;
}

.delivery__price {
  color: #eaa827;
  font-size: 33px;
  margin-top: -5px;
}

.delivery {
  background-image: url(../img/toprectangular.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  padding: 15px 35px 15px 10px;
}

.header-navigation {
  min-height: 50px;
  background-color: #121f47;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.header-navigation .nav__item {
  float: left;
  position: relative;
}

.header-navigation .nav__item--active {
  border-bottom: 5px solid #ffaa00;
}

.header-navigation .nav__item:hover .catalogue-list {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.header-navigation .nav__link {
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 40px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  letter-spacing: 1px;
}

.header-navigation .nav__link:hover {
  border-bottom: 5px solid #ffaa00;
  text-decoration: none;
}

/* catalogue-list */
.catalogue-list {
  position: absolute;
  z-index: 60;
  left: 0;
  top: 100%;
  padding: 30px 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #fff;
  display: none;
}

.catalogue-list.on {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.catalogue-list__heading {
  text-transform: uppercase;
  font-size: 1rem;
  color: #121f47;
  margin-bottom: 10px;
  font-weight: bold;
}

.catalogue-list__link {
  font-size: 12px;
  color: #333;
}

.catalogue-list-coll {
  margin-right: 90px;
}

.catalogue-list-coll__inner {
  margin-bottom: 30px;
}

/* catalogue-list */
/* Header */
/* slider */
.content-slider {
  background-image: url(../img/slider-bg.png);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  background-position: center;
  padding: 60px 0;
  position: relative;
  margin-bottom: 20px;
}

.content-slider .owl-dots {
  position: absolute;
  right: 40px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.content-slider .owl-dots .owl-dot {
  display: block;
  width: 15px;
  height: 15px;
  background-color: #000;
  border: 3px solid #fff;
  margin-bottom: 18px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
}

.content-slider .owl-dots .owl-dot.active {
  border: none;
  background-color: #fff;
}

.slider__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider-product__heading {
  font-size: 3rem;
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
}

.heading__bottom-txt {
  font-size: 1.5rem;
  font-weight: normal;
  text-transform: lowercase;
}

.price__discount {
  font-size: 2.5rem;
  color: #afafaf;
}

.product__price {
  color: #eaa827;
  font-size: 4rem;
  font-weight: bold;
  margin-bottom: 45px;
}

.discount-percent {
  color: #fff;
  background-color: #eaa827;
  padding: 0 10px;
  margin-left: 34px;
}

.slider__button {
  padding: 25px 80px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  border: 3px solid #fff;
  font-size: 1.5rem;
  font-weight: bold;
}

.slider-img__wrap {
  text-align: center;
}

.slider__item-rightside {
  width: 20%;
}

/* slider */
/* products */
.categories-btn {
  padding: 15px;
  -webkit-box-shadow: 2px -1px 6px rgba(0, 0, 0, 0.2), -1px 2px 6px rgba(0, 0, 0, 0.2);
          box-shadow: 2px -1px 6px rgba(0, 0, 0, 0.2), -1px 2px 6px rgba(0, 0, 0, 0.2);
  color: #121f47;
  margin-bottom: 15px;
  background-color: #fff;
  z-index: 10;
  cursor: pointer;
  width: 100%;
  text-align: center;
}

.categories-btn:hover {
  text-decoration: none;
  background-color: #121f47;
  color: #fff;
}

.categories-btn .fa {
  margin-left: 5px;
  font-weight: normal;
  font-size: 12px;
}

.products-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.sidebar {
  z-index: 50;
  margin-right: 20px;
}

.sidebar .aside-list__link {
  color: #000;
  padding: 15px;
  text-transform: uppercase;
  font-size: 14px;
  border-bottom: 1px solid #cecece;
  width: 250px;
  font-weight: bold;
}

.sidebar .aside-list__link:hover {
  background-color: #121f47;
  color: #fff;
  text-decoration: none;
}

.sidebar .aside-list__link:active, .sidebar .aside-list__link:focus {
  -webkit-box-shadow: 0px 1px 7.68px 0.32px rgba(0, 0, 0, 0.32);
          box-shadow: 0px 1px 7.68px 0.32px rgba(0, 0, 0, 0.32);
  background-color: #121f47;
  color: #fff;
  text-decoration: none;
}

.products__items-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: 831px;
}

.products__item {
  -webkit-box-shadow: 0px 2px 5.82px 0.18px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 2px 5.82px 0.18px rgba(0, 0, 0, 0.25);
  padding: 25px 15px;
  margin: 0 10px 20px 10px;
}

.products__item:hover {
  text-decoration: none;
  -webkit-transform: translateY(-3px);
      -ms-transform: translateY(-3px);
          transform: translateY(-3px);
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  -o-transition: transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
  -webkit-box-shadow: 0px 3px 7.82px 2.5px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 3px 7.82px 2.5px rgba(0, 0, 0, 0.25);
}

.product__imgwrap {
  text-align: center;
  border-bottom: 1px solid #cecece;
  margin-bottom: 15px;
}

.product__descr p {
  color: #333333;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}

.product__heading {
  color: #121f47;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
}

.product__bottom-descr {
  color: #9c9c9c;
  text-align: center;
  font-size: 12px;
}

.product-price {
  font-size: 20px;
  color: #333;
  text-align: center;
}

.products-button {
  text-align: center;
  width: 100%;
  color: #121f47;
  font-size: 1.25rem;
  padding: 10px 0;
  border: 3px solid #eaeaea;
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0 8px;
}

.products-button:hover {
  text-decoration: none;
  color: #fff;
  background-color: #121f47;
  -webkit-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
}

/* products */
/* goods */
.goods {
  padding-bottom: 50px;
}

.goods-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.goods__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 355px;
}

.goods__item:nth-child(2) .item__inner {
  background-image: url(../img/goods/goods-bg3.png);
}

.goods__item:last-child .item__inner {
  background-image: url(../img/goods/goods-bg4.png);
}

.goods__item:last-child .goods__item-heading {
  -webkit-box-ordinal-group: -1;
  -webkit-order: -2;
      -ms-flex-order: -2;
          order: -2;
}

.goods__item:last-child .goods-btn {
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
      -ms-flex-order: -1;
          order: -1;
}

.goods__item .goods__item-heading {
  color: #fff;
  text-transform: uppercase;
  width: 100%;
  font-size: 2rem;
  text-align: left;
}

.item__inner {
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  background-position: top center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 40px;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  height: 100%;
}

.goods__item--sliced-top {
  margin-bottom: 20px;
}

.goods__item--sliced-top .item__inner {
  background-image: url(../img/goods/goods-bg1.png);
}

.goods__item--sliced-bottom .item__inner {
  background-image: url(../img/goods/goods-bg2.png);
}

.goods__item--sliced:hover .goods-btn, .goods__item--not-sliced:hover .goods-btn {
  text-decoration: none;
}

.goods__item--sliced:hover .goods-btn::after, .goods__item--not-sliced:hover .goods-btn::after {
  right: 50px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.goods__item--sliced .goods__item-heading, .goods__item--not-sliced .goods__item-heading {
  color: #fff;
  text-transform: uppercase;
  width: 48%;
  font-size: 2rem;
  text-align: left;
  margin-left: 10%;
}

.goods-btn {
  width: 100%;
  text-align: left;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  padding: 10px 0;
  margin-top: 15px;
  border-top: 1px solid #fff;
  position: relative;
}

.goods-btn::after {
  content: '';
  display: block;
  position: absolute;
  right: 0px;
  width: 20px;
  height: 20px;
  background-image: url(../img/arrow.png);
  background-position: center;
  background-repeat: no-repeat;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

/* goods */
/* leaders */
.leaders {
  background-color: #f2f2f2;
}

.leaders__inner {
  position: relative;
}

.leaders-slider {
  padding-bottom: 80px;
}

.leaders-slider .owl-dots {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 100px;
}

.leaders-slider .owl-dots .owl-dot {
  width: 12px;
  height: 12px;
  background-color: #fff;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  margin-right: 15px;
}

.leaders-slider .owl-dots .owl-dot.active {
  background-color: #ffaa00;
}

.leaders__item {
  text-align: center;
  background-color: #fff;
}

.leaders__item a {
  padding: 50px 50px 20px;
}

.leaders__item:hover a {
  text-decoration: none;
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  -o-transition: transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}

.leaders__item-descr {
  padding-top: 20px;
  border-top: 1px solid #cecece;
  margin-top: 50px;
  color: #333;
}

.leaders__item-price {
  color: #333;
  font-weight: bold;
}

/* leaders */
/* brends */
.brends-inner {
  padding: 45px;
  margin-top: 20px;
  margin-bottom: 50px;
  border-top: 3px solid #e1e1e1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  height: 400px;
  overflow: hidden;
  -webkit-transition: height .5s;
  -o-transition: height .5s;
  transition: height .5s;
}

.brends-inner.open {
  height: 1000px;
  margin-bottom: 0;
  -webkit-transition: height .5s;
  -o-transition: height .5s;
  transition: height .5s;
}

.brends__btn-wrap {
  position: relative;
  width: 100%;
  height: 3px;
  background-color: #e1e1e1;
  margin-bottom: 60px;
}

.brends__btn-wrap .brends__btn {
  position: absolute;
  width: 30px;
  height: 30px;
  background-color: #fff;
  border: 3px solid #e1e1e1;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  bottom: -15px;
  z-index: 1;
  left: 50%;
  margin-left: -15px;
  background-image: url(../img/arrow-bottom.png);
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: 70% 70%;
          background-size: 70%;
  cursor: pointer;
}

.brends__btn-wrap .brends__btn.on {
  -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.brends__item {
  margin-bottom: 30px;
  text-align: center;
  width: 18%;
}

/* brends */
/* footer */
.footer {
  color: #9e9e9e;
  background-color: #f2f2f2;
  padding: 20px 0 80px;
}

.footer .footer-coll {
  position: relative;
}

.footer .footer-coll--first {
  margin-right: 5%;
  font-family: "SegoeUI";
}

.footer .footer__logo, .footer .contact__number, .footer .footer__email, .footer .footer__worktime {
  margin-bottom: 25px;
}

.footer .contact__number a {
  color: #9e9e9e;
  font-size: 1.125rem;
  font-weight: bold;
}

.footer .contact__txt, .footer .bottom__descr {
  font-size: 12px;
}

.footer .worktime {
  font-weight: bold;
}

.footer-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer__email a {
  color: #9e9e9e;
  font-weight: bold;
}

.footer__catalogue {
  padding-right: 10px;
}

.catalogue__heading {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-top: 30px;
  cursor: pointer;
}

.catalogue__item {
  margin-bottom: 10px;
  font-size: 14px;
}

.catalogue__link {
  color: #8a8a8a;
}

.footer-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.footer-form input {
  padding: 10px 20px;
  border: none;
  font-size: 18px;
}

.footer-form input::-webkit-input-placeholder, .footer-form input::-moz-placeholder, .footer-form input:-moz-placeholder, .footer-form input:-ms-input-placeholder {
  color: #c0392b;
}

.footer__form__button {
  background-color: #121f47;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px 20px;
  text-transform: uppercase;
  font-size: 13px;
}

.social-links {
  margin-top: 25px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.social-links li {
  margin-right: 25px;
}

.social-links li:last-child {
  margin: 0;
}

.social-links .social-link {
  width: 40px;
  height: 40px;
  background-color: #aaaaaa;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  position: relative;
  text-align: center;
}

.social-links .social-link:hover {
  background-color: #121f47;
  -webkit-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
}

.social-links .social-link .fa {
  color: #fff;
  font-size: 20px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.scroll-btn {
  display: block;
  position: absolute;
  width: 65px;
  height: 65px;
  background-color: #eaa827;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background-image: url(../img/arrow-top.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
  right: 45px;
  bottom: 20px;
  cursor: pointer;
}

.scroll-btn:hover {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
  -webkit-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
}

/* footer */
/* main-page *************************************************************************************************************/
/* Item-page *************************************************************************************************************/
.breadcrumbs {
  color: #9e9e9e;
  margin: 20px 0 12px 0;
}

.breadcrumbs__item {
  color: #9e9e9e;
  font-size: 12px;
  text-decoration: underline;
}

.breadcrumbs__item--active {
  color: #333333;
  text-decoration: none;
}

.products-inner {
  width: 100%;
}

.product-item {
  padding: 0 30px;
  -webkit-box-shadow: 0px 0px 11.83px 1.17px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 11.83px 1.17px rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
}

.product-item__heading {
  font-size: 1.5rem;
  color: #121f47;
  padding: 20px 0;
  margin-bottom: 35px;
}

.product-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 50px;
}

.gallery__item {
  text-align: center;
  display: block;
}

.gallery__item:active, .gallery__item:hover, .gallery__item:focus {
  outline: none;
}

.mfp-figure:after {
  box-shadow: none;
  background: transparent; 
}

.mfp-image-holder .mfp-content {
  width: 40%;
}

.mfp-figure figure {
  margin: 0;
}

img.mfp-img {
  width: 100%!important;
}

.product-gallery {
  width: 48%;
  position: relative;
}

.product-gallery .owl-stage-outer {
  margin-bottom: 40px;  
}

.product-gallery .owl-nav {
  position: absolute;
  width: 75%;
  height: 85px;
  left: 50%;
  -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
  z-index: -1;	
}

.product-gallery .owl-nav .owl-prev .fa {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);	
}

.product-gallery .owl-nav .owl-prev .fa, .product-gallery .owl-nav .owl-next .fa {
  font-size: 40px;
  font-weight: bold;
  color: grey;
}

.product-gallery .owl-nav .owl-next {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);	
}

.product-gallery .owl-item img {
  width: 45%;
  display: inline-block;
}

.product-gallery .owl-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  width: 65%;
  margin: 35px auto 0;
}

.product-gallery .owl-dots .owl-dot {
  width: 85px;
  height: 85px;
  background-image: url(../img/product-card/gallery-item1.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: contain;
          background-size: contain;
}

.product-gallery .owl-dots .owl-dot.active {
  border: 2px solid #eaa827;
}

.characteristics__mnu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #9e9e9e;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.characteristics-left {
  width: 48%;
}

.characteristics-right {
  width: 48%;
}

.brand-img {
  display: block;
  margin-top: 10px;
}

.characteristics__products-btn {
  color: #121f47;
  text-decoration: underline;
  margin-left: 10px;
  padding-right: 20px;
  position: relative;
}

.characteristics__products-btn::after {
  content: '';
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  background-image: url(../img/product-card/arrow-right.png);
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  right: 0;
  top: 10px;
}

.characteristics-right .characteristics__toptxt, .characteristics-right .characteristics__products-btn {
  display: inline-block;
}

.characteristics__select-btn {
  color: #333;
  font-weight: bold;
  font-size: 1.25rem;
  display: inline-block;
  border-bottom: 2px solid #333;
  min-width: 200px;
  padding: 5px 0;
  position: relative;
  cursor: pointer;
  margin-bottom: 35px;
}

.characteristics__select-btn .select-btn__arrow {
  position: absolute;
  background-image: url(../img/product-card/arrow-bottom.png);
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  width: 10px;
  height: 10px;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.product-characteristics {
  width: 48%;
  position: relative;
}

.product-characteristics__amount {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 130px;
  -webkit-box-shadow: 0px 0px 5.82px 0.18px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 5.82px 0.18px rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
}

.product-characteristics__amount:before, .product-characteristics__amount:after {
  content: "";
  display: table;
}

.product-characteristics__amount:after {
  clear: both;
}

.product-characteristics__amount div {
  padding: 7px;
  text-align: center;
  float: left;
  width: 33%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-right: 1px solid #cecece;
}

.product-characteristics__amount div:last-child {
  border-right: none;
}

.characteristics__amount-plus, .characteristics__amount-minus {
  font-size: 20px;
  cursor: pointer;
}

.characteristics__amount-number {
  font-size: 1.5rem;
  font-weight: bold;
  color: #333;
}

.characteristics__mnu-wrap {
  display: none;
  z-index: 10;
  position: absolute;
  top: 160px;
  display: none;
}

.characteristics__mnu-wrap.on {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.characteristics__mnu-wrap--top-btn {
  width: 100%;
}

.select {
  border-bottom: 2px solid #333;
  margin-bottom: 35px;
  width: 200px;
}

.select .jcf-select {
  display: inline-block;
  width: 100%;
  padding: 5px 0;
  position: relative;
  background: transparent;
  border: none;
  -webkit-appearance: none;
}

.select .jcf-select:focus {
  outline: none;
}

.select .jcf-select .jcf-select-text {
  color: #333;
  font-weight: bold;
  font-size: 1.25rem;
  cursor: pointer;
  margin: 0;
}

.select .jcf-list .jcf-option {
  padding: 15px;
  font-size: 1.25rem;
  color: #333;
  font-weight: bold;
  cursor: pointer;
}

.select .jcf-select-drop {
  margin-top: 20px;
  -webkit-box-shadow: 0px 0px 11.83px 1.17px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 11.83px 1.17px rgba(0, 0, 0, 0.2);
}

.select .jcf-focus, .select .jcf-focus * {
  border: none !important;
}

.select .jcf-select-opener {
  background: transparent;
  background-image: url(../img/product-card/arrow-bottom.png);
  background-repeat: no-repeat;
  background-position: 100% 50%;
  cursor: pointer;
}

.select .jcf-select-drop .jcf-select-drop-content {
  border: none;
}

.select .jcf-list-content::-webkit-scrollbar {
  width: 6px;
  background-color: transparent;
}

.select .jcf-list-content::-webkit-scrollbar-thumb {
  background-color: #ffaa00;
  width: 6px;
  height: 110px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.characteristics__mnu-list {
  -webkit-border-radius: 3px;
          border-radius: 3px;
  -webkit-box-shadow: 0px 0px 11.83px 1.17px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 11.83px 1.17px rgba(0, 0, 0, 0.2);
  padding: 35px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background-color: #fff;
}

.mnu-list--col {
  width: 40%;
}

.mnu-list--col-1, .mnu-list--col-2 {
  margin-bottom: 35px;
}

.characteristics__mnu-item {
  margin-bottom: 15px;
  width: 100%;
  display: block;
  font-size: 14px;
}

.characteristics__mnu-item input {
  display: none;
}

.characteristics__checkbox {
  padding-left: 26px;
  position: relative;
  display: block;
  cursor: pointer;
}

.characteristics__checkbox::before {
  content: '';
  position: absolute;
  display: block;
  width: 14px;
  height: 14px;
  border: 2px solid #9e9e9e;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.characteristics__checkbox::after {
  content: '';
  position: absolute;
  display: block;
  width: 14px;
  height: 14px;
  left: 2px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../img/product-card/checked.svg);
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  background-position: center;
  background-color: #121f47;
  display: none;
}

.characteristics__mnu-item input:checked + .characteristics__checkbox::after {
  display: block;
}

.characteristics__mnu-item input:checked + .characteristics__checkbox {
  color: #333;
}

.product-characteristics-discount {
  font-family: "Roboto Condensed";
}

.product-characteristics-discount .discount-price {
  font-size: 2rem;
}

.product-characteristics-discount .discount-percent {
  font-size: 1.5rem;
  font-weight: bold;
  margin-left: 15px;
}

.product-characteristics-discount .total-price {
  font-size: 3rem;
  color: #121f47;
}

.product-characteristics__btn {
  padding: 10px 50px;
  background-color: #121f47;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
}

.characteristics__features {
  margin-top: 60px;
}

.characteristics__features li {
  padding-left: 18px;
  font-size: 14px;
  color: #121f47;
  margin-bottom: 27px;
  position: relative;
}

.characteristics__features li::before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  background-color: #eaa827;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  position: absolute;
  left: 0;
  top: 6px;
}

/* NEW TABS */
.product-description-inner {
  position: relative;
  -webkit-box-shadow: 0px 0px 11.83px 1.17px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 11.83px 1.17px rgba(0, 0, 0, 0.2);
  min-height: 350px;
}

.tabs {
  padding: 0 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  border-bottom: 1px solid #9e9e9e;
}

.tabs:before, .tabs:after {
  content: "";
  display: table;
}

.tabs:after {
  clear: both;
}

.tabs li {
  float: left;
}

.tabs a {
  font-family: "Roboto Condensed";
  display: block;
  padding: 20px;
  color: #9e9e9e;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  border-bottom: 4px solid transparent;
}

.tabs a.active {
  border-bottom: 4px solid #ffaa00;
  color: #121f47;
  font-weight: bold;
  -webkit-transition: border .25s;
  -o-transition: border .25s;
  transition: border .25s;
}

.tabs a:hover {
  text-decoration: none;
}

.tabgroup div {
  padding: 55px 30px;
  max-height: 190px;
  overflow-y: hidden;
  -webkit-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
}

.tabgroup div.on {
  max-height: 100%;
  -webkit-transition: max-height .8s ease;
  -o-transition: max-height .8s ease;
  transition: max-height .8s ease;
}

.tabgroup div p {
  font-size: 14px;
}

.expand-btn {
  text-transform: uppercase;
  cursor: pointer;
  color: #121f47;
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  padding-right: 18px;
  left: 30px;
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;
}

.expand-btn__arrow {
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  height: 12px;
  width: 12px;
  background-image: url(../img/product-card/arrow-bottom-slim.png);
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  background-position: center;
  -webkit-background-origin: 0 12px;
          background-origin: 0 12px;
  -webkit-transform: rotate(0deg) translateY(-50%);
      -ms-transform: rotate(0deg) translateY(-50%);
          transform: rotate(0deg) translateY(-50%);
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  -o-transition: transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}

.expand-btn__arrow.on {
  -webkit-transform: rotate(180deg) translateY(25%);
      -ms-transform: rotate(180deg) translateY(25%);
          transform: rotate(180deg) translateY(25%);
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

/* NEW TABS */
.additionally-products-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding-bottom: 100px;
  margin: auto -10px;
  position: relative;
}

.additionally-products-inner .products-button {
  width: 100%;
}

/* Item-page *************************************************************************************************************/
/*catalog-page***********************************************************************************************************/
.filters {
  width: 100%;
  margin-bottom: 12px;
  padding-left: 20px;
}

.products__items-heading {
  font-size: 1.875rem;
  color: #000;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.filters-list {
  margin-bottom: 25px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.filters-list__item {
  -webkit-border-radius: 16px;
          border-radius: 16px;
  border: 1px solid #9e9e9e;
  padding: 6px 15px;
  background-color: #f0f4fb;
  margin-right: 8px;
  color: #121f47;
  font-size: 14px;
  letter-spacing: 1px;
  cursor: pointer;
  margin-bottom: 10px;
}

.filters-list__item:hover {
  background-color: #e4ecfa;
  -webkit-transition: background-color .25s;
  -o-transition: background-color .25s;
  transition: background-color .25s;
}

.filters-list__item--active {
  color: #fff;
  background-color: #121f47;
  font-weight: bold;
}

.filters-list__item--active:hover {
  background-color: #121f47;
}

/* rangeslider */
.filters-inner .ui-widget-content {
  background: #d7d7d7;
  border: none;
}

.filters-inner .ui-slider-horizontal {
  height: .4em;
}

.filters-inner .ui-widget-header {
  background-color: #eaa827;
}

.filters-inner .ui-button, .filters-inner .ui-state-default, .filters-inner .ui-widget-content .ui-state-default, .filters-inner .ui-widget-header .ui-state-default, .filters-inner .ui-button.ui-state-disabled:active, .filters-inner .ui-button.ui-state-disabled:hover {
  border: none;
  background: #eaa827;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  top: -7px;
  cursor: pointer;
}

.filters-inner .ui-button:focus, .filters-inner .ui-state-default:focus, .filters-inner .ui-widget-content .ui-state-default:focus, .filters-inner .ui-widget-header .ui-state-default:focus, .filters-inner .ui-button.ui-state-disabled:active:focus, .filters-inner .ui-button.ui-state-disabled:hover:focus {
  outline: none;
}

.slider-range-popup {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 65px;
  height: 25px;
  background-color: #fff;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0px 1px 7.68px 0.32px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 1px 7.68px 0.32px rgba(0, 0, 0, 0.16);
  color: #121f47;
  text-align: center;
  font-size: 14px;
  top: -45px;
}

.slider-range-popup::after {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  background-color: #fff;
  -webkit-box-shadow: 0px 1px 7.68px 0.32px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 1px 7.68px 0.32px rgba(0, 0, 0, 0.16);
  position: absolute;
  left: 50%;
  margin-left: -6px;
  z-index: -1;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  bottom: -6px;
}

.slider-range-popup::before {
  content: '';
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: #fff;
  bottom: -5px;
  left: 50%;
  margin-left: -5px;
  z-index: 1;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.slider-range-popup.slider-range-popup--min {
  left: 0;
}

.slider-range-popup.slider-range-popup--max {
  right: 0;
}

/* rangeslider */
.filters-inner__title {
  font-size: 14px;
  font-weight: bold;
  display: block;
  margin-bottom: 50px;
  color: #121f47;
}

.filters-inner__title--brends {
  margin-bottom: 16px;
}

.filters__priceAndweight-wrap {
  margin-bottom: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
}

.filters-inner__price, .filters-inner__weight {
  width: 30%;
  margin-right: 75px;
}

.filters-checkboxes {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  font-size: 14px;
}

.filters-checkboxes .filters-checkbox {
  display: block;
  width: 100%;
  padding-left: 26px;
  position: relative;
  cursor: pointer;
  margin-bottom: 14px;
}

.filters-checkboxes .filters-checkbox::before {
  content: '';
  position: absolute;
  display: block;
  width: 14px;
  height: 14px;
  border: 2px solid #9e9e9e;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.filters-checkboxes .filters-checkbox::after {
  content: '';
  position: absolute;
  display: block;
  width: 14px;
  height: 14px;
  left: 2px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../img/product-card/checked.svg);
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  background-position: center;
  background-color: #121f47;
  display: none;
}

.filters-checkboxes input {
  display: none;
}

.filters-checkboxes-col input:checked + .filters-checkbox::after {
  display: block;
}

.filters__btn {
  text-decoration: underline;
  font-size: 14px;
  color: #333;
  padding-right: 15px;
  position: relative;
  margin-bottom: 25px;
}

.filters__btn::after {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  right: 0;
  top: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../img/product-card/arrow-right.png);
  background-repeat: no-repeat;
  background-position: center;
}

.filters-sort {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.filters-sort span, .filters-sort .sort__by-price {
  color: #333;
  font-size: 14px;
  margin-right: 20px;
}

.sort__by-popularity, .sort__by-discount, .sort__by-weight {
  color: #707070;
  font-size: 14px;
  margin-right: 20px;
}

.sort__by-price {
  padding-right: 13px;
  position: relative;
}

.sort__by-price::after {
  content: '';
  position: absolute;
  display: block;
  width: 15px;
  height: 17px;
  background-image: url(../img/price-img.png);
  background-repeat: no-repeat;
  background-position: center;
  right: 0;
  bottom: 0;
}

/*catalog-page***********************************************************************************************************/
/* text-page ************************************************************************************************************/
.products-inner__paragraph {
  padding: 40px;
  -webkit-box-shadow: 0px 2px 14.72px 1.28px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 2px 14.72px 1.28px rgba(0, 0, 0, 0.16);
}

.products__paragraph-title {
  margin-bottom: 30px;
  font-size: 18px;
  color: #121f47;
  font-weight: bold;
}

.products__paragraph-txt {
  margin-bottom: 55px;
  color: #000;
}

/* text-page ************************************************************************************************************/
/* registration ********************************************************************************************************/
.registration-page-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.registration-form, .registration-social {
  width: 40%;
}

.registration-item {
  margin-bottom: 30px;
}

.registration-item label {
  color: #9e9e9e;
  width: 100%;
  display: block;
}

.registration-item input {
  font-size: 14px;
  border: none;
  border-bottom: 1px solid #bbbbbb;
  padding: 5px 0;
  display: block;
  width: 100%;
}

.registration-item input:focus {
  outline: none;
}

.registration-item input#password {
  border-bottom: none;
  margin-bottom: 30px;
}

.registration__red-txt {
  color: #e53935;
  font-size: 14px;
}

.registration__btn {
  padding: 15px 55px;
  background-color: #c8c8c8;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  letter-spacing: 3px;
}

.registration__btn:hover, .registration__btn:active, .registration__btn:focus {
  background-color: #121f47;
  -webkit-box-shadow: 0px 1px 7.68px 0.32px rgba(0, 0, 0, 0.32);
          box-shadow: 0px 1px 7.68px 0.32px rgba(0, 0, 0, 0.32);
  text-decoration: none;
  -webkit-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
}

.registration-social__heading {
  text-transform: uppercase;
  color: #121f47;
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: 27px;
}

.registration__btn-wrap {
  width: 100%;
}

.registration-social-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 22px;
}

.registration__social-link {
  width: 72px;
  height: 72px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
          background-size: cover;
}

.registration__social-link--first {
  background-image: url(../img/vk-social.png);
}

.registration__social-link--second {
  background-image: url(../img/fb-social.png);
}

.registration__social-link--third {
  background-image: url(../img/twitter-social.png);
}

.registration-social__txt {
  font-size: 14px;
}

.registration__corection-txt {
  display: inline-block;
  vertical-align: top;
  margin-left: 25px;
}

.registration__corection-txt li {
  color: #e53935;
  font-size: 14px;
}

/* registration ********************************************************************************************************/
/*==========  Desktop First  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  html {
    font-size: 75%;
  }
  .products__items-wrap {
    width: 447px;
  }
  .products__items-wrap .products__item {
    width: 200px;
  }
  .header-catalogue__btn {
    min-width: 100px;
  }
  .topline__logo img {
    width: 100px;
  }
  /* in item-page */
  .products__item {
    width: 220px;
  }
  /* in item-page */
  .goods__item {
    margin-bottom: 20px;
    margin-right: 20px;
  }
  .goods-inner {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .item__inner .goods__item-heading {
    width: 100%;
    margin-left: 0;
    text-align: center;
  }
  .filters-list__item {
    width: 200px;
  }
  .filters-list__item--active {
    text-align: center;
  }
  .footer-inner {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .footer-coll {
    width: 48%;
    text-align: center;
  }
  .footer .footer-coll--first {
    margin: 0;
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4;
    width: 100%;
  }
  .footer .footer-coll--second {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    width: 48%;
  }
  .footer .footer-coll--third {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    width: 48%;
  }
  .footer .footer-coll--fourth {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer-form {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .social-links {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer__catalogue {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background-color: #f2f2f2;
    display: none;
    z-index: 10;
  }
  .footer__catalogue.on {
    display: block;
  }
  .registration-form {
    width: 100%;
  }
  .registration-social-links {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .registration-social-links li {
    margin-right: 20px;
  }
  .registration-social {
    margin-bottom: 20px;
  }
  .registration__btn {
    margin-bottom: 20px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .header .container {
    padding: 0;
  }
  .nav__list1 {
    display: none;
  }
  .logo {
    display: none;
  }
  .header-navigation {
    display: none !important;
  }
  .topline__logo {
    width: 60%;
    margin-bottom: 20px;
  }
  .brends__item {
    width: 33%;
  }
  .footer-coll {
    width: 100%;
  }
  /* hidden-in-header */
  .topline__pickup {
    display: none;
  }
  .topline__login {
    display: none;
  }
  .header__email {
    display: none;
  }
  .header__worktime {
    display: none;
  }
  /* hidden-in-header */
  .topline__basket {
    position: relative;
  }
  .header-topline-inner {
    padding: 15px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .header-catalogue__btn {
    width: 100%;
    margin-bottom: 20px;
  }
  .topline__search, .topline__basket {
    width: 48%;
  }
  .product-item {
    padding: 0 15px;
  }
  .product-inner {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .product-gallery, .product-characteristics {
    width: 100%;
  }
  .product-gallery {
    margin-bottom: 20px;
  }
  .registration-social {
    width: 100%;
  }
  .additionally-products-inner {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .header-inner-wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
  }
  .delivery {
    display: none;
  }
  .slider-product__heading {
    font-size: 2rem;
  }
  .product__price {
    font-size: 2rem;
  }
  .slider__button {
    font-size: 1rem;
    padding: 20px 40px;
  }
  .slider__item-rightside {
    width: 30%;
  }
  .products-wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .products__items-wrap {
    width: 100%;
  }
  .sidebar {
    width: 100%;
    position: absolute;
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0);
    top: 60px;
    left: 0;
  }
  .sidebar.on {
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transition: -webkit-transform .25s;
    transition: -webkit-transform .25s;
    -o-transition: transform .25s;
    transition: transform .25s;
    transition: transform .25s, -webkit-transform .25s;
  }
  .sidebar .aside-list {
    border-top: 1px solid #cecece;
  }
  .sidebar .aside-list__link {
    width: 100%;
    text-align: center;
    background-color: #fff;
  }
  .topline__basket {
    font-size: 12px;
  }
  .topline__basket .inbasket__btn {
    width: 30px;
    height: 30px;
  }
  .goods__item {
    margin-right: 0;
    width: 100%;
  }
  .tabs-nav-item label {
    font-size: 0.8rem;
  }
  .filters-checkboxes-col {
    width: 48%;
  }
  .products-inner__paragraph {
    padding: 20px;
  }
  .registration__corection-txt {
    margin-left: 0;
  }
   
  .product-gallery .owl-dots .owl-dot {
    height: 65px;  
 }
  .product-gallery .owl-nav {
    height: 65px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .brends__item {
    width: 100%;
  }
  .header-inner-wrapper {
    padding: 15px 10px;
  }
  .footer-form {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .footer-form input {
    width: 80%;
    margin-bottom: 20px;
    padding: 15px;
  }
  .footer-form .footer__form__button {
    width: 80%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header-navigation {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .content-slider {
    padding: 60px 15px;
  }
  .content-slider .owl-dots {
    display: none;
  }
  .leaders-slider .owl-dots {
    width: 100%;
  }
  .products__items-wrap .products__item {
    width: 100%;
  }
  .products__item {
    width: 100%;
  }
  .characteristics-right, .characteristics-left {
    width: 100%;
  }
  .characteristics-left {
    margin-bottom: 20px;
  }
  .tabs {
    padding: 0;
  }
  .tabs a {
    padding: 15px 8px;
  }
  .filters-sort {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .filters-sort * {
    width: 100%;
    margin-bottom: 10px;
  }
  .sort__by-price::after {
    display: none;
  }
  .filters__priceAndweight-wrap {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .filters-inner__price, .filters-inner__weight {
    margin: 0;
    width: 48%;
  }

  .product-gallery .owl-dots .owl-dot {
    height: 50px;  
  }

  .product-gallery .owl-nav {
    height: 50px;
  }
  
  .product-gallery .owl-nav .owl-prev .fa, .product-gallery .owl-nav .owl-next .fa {
    font-size: 30px;
  }

}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  /**/
}

/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
  /**/
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
  /**/
}

/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {
  .container {
    width: 750px;
  }
  .categories-btn {
    display: none;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 993px) {
  .container {
    width: 990px;
  }
  .mobile-nav {
    display: none;
  }
  .toggle-mnu {
    display: none;
  }
  .logo-mobile {
    display: none;
  }
  .topline__login-mobile {
    display: none;
  }
  .goods__item--sliced-top {
    height: 50%;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  .container {
    width: 1170px;
  }
  .products__item {
    width: 257px;
  }
}
